<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__bsp__pins__comm" kind="group">
    <compoundname>group_bsp_pins_comm</compoundname>
    <title>Communication Pins</title>
      <sectiondef kind="define">
      <memberdef id="group__group__bsp__pins__comm_1gae1daa9ae5985d8f4002347eee1362c76" kind="define" prot="public" static="no">
        <name>CYBSP_DEBUG_UART_RX</name>
        <initializer>(P3_0)</initializer>
        <briefdescription>
<para>Pin: UART RX. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc4/CY8CKIT-145-40XX/cybsp_types.h" bodystart="188" column="9" file="bsp/boards/psoc4/CY8CKIT-145-40XX/cybsp_types.h" line="188" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gaea8cd882c067c13b1411796d5235286d" kind="define" prot="public" static="no">
        <name>CYBSP_DEBUG_UART_TX</name>
        <initializer>(P3_1)</initializer>
        <briefdescription>
<para>Pin: UART TX. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc4/CY8CKIT-145-40XX/cybsp_types.h" bodystart="192" column="9" file="bsp/boards/psoc4/CY8CKIT-145-40XX/cybsp_types.h" line="192" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga034bfe0f68224dd376a9a79e07ab3451" kind="define" prot="public" static="no">
        <name>CYBSP_I2C_SCL</name>
        <initializer>(P1_0)</initializer>
        <briefdescription>
<para>Pin: I2C SCL. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc4/CY8CKIT-145-40XX/cybsp_types.h" bodystart="197" column="9" file="bsp/boards/psoc4/CY8CKIT-145-40XX/cybsp_types.h" line="197" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gad178ee7378678fe5829a826f9a4ed0b8" kind="define" prot="public" static="no">
        <name>CYBSP_I2C_SDA</name>
        <initializer>(P1_1)</initializer>
        <briefdescription>
<para>Pin: I2C SDA. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc4/CY8CKIT-145-40XX/cybsp_types.h" bodystart="201" column="9" file="bsp/boards/psoc4/CY8CKIT-145-40XX/cybsp_types.h" line="201" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga9fba070d4040d6aa4f3e429bdfc38946" kind="define" prot="public" static="no">
        <name>CYBSP_SWDIO</name>
        <initializer>(P3_2)</initializer>
        <briefdescription>
<para>Pin: SWDIO. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc4/CY8CKIT-145-40XX/cybsp_types.h" bodystart="206" column="9" file="bsp/boards/psoc4/CY8CKIT-145-40XX/cybsp_types.h" line="206" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga8f50aad29445466679abdcc75dcd9796" kind="define" prot="public" static="no">
        <name>CYBSP_SWDCK</name>
        <initializer>(P3_3)</initializer>
        <briefdescription>
<para>Pin: SWDCK. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc4/CY8CKIT-145-40XX/cybsp_types.h" bodystart="210" column="9" file="bsp/boards/psoc4/CY8CKIT-145-40XX/cybsp_types.h" line="210" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>